function FileData_Pairs(x)
{
x.t("equal","total");
x.t("states","active");
x.t("states","pass");
x.t("passed","failed");
x.t("active","green");
x.t("active","(config)");
x.t("active","mode");
x.t("active","indicates");
x.t("active","manual");
x.t("active","component");
x.t("active","processing");
x.t("active","standby");
x.t("supports","possible");
x.t("supports","ports");
x.t("supports","port");
x.t("supports","either");
x.t("upgrade","progress");
x.t("upgrade","level");
x.t("example","information");
x.t("leds","displays");
x.t("leds","spc/smc");
x.t("leds","displayed");
x.t("(mb)","model");
x.t("four","cpus");
x.t("diag","command");
x.t("diag","show");
x.t("reported","card");
x.t("reported","successful");
x.t("reported","following");
x.t("provide","timestamp");
x.t("ideeprom","magic");
x.t("possible","states");
x.t("possible","card");
x.t("possible","slot");
x.t("possible","mapping");
x.t("possible","operational");
x.t("placed","either");
x.t("hardware","reboot");
x.t("detected","item");
x.t("locked","refer");
x.t("locked","unlocked");
x.t("locked","either");
x.t("priorities","dictate");
x.t("flash","spc/smc");
x.t("flash","module");
x.t("counters","reported");
x.t("counters","provide");
x.t("counters","displays");
x.t("counters","displayed");
x.t("within","acceptable");
x.t("within","specification");
x.t("every","card");
x.t("cpus","four");
x.t("cpus","card");
x.t("cpus","processing");
x.t("cpus","show");
x.t("description","counters");
x.t("description","slot");
x.t("situation","may");
x.t("currently","reported");
x.t("installed","possible");
x.t("installed","i.e");
x.t("installed","slot");
x.t("installed","directly");
x.t("installed","present");
x.t("installed","spc/smc");
x.t("installed","ready");
x.t("installed","show");
x.t("installed","chassis");
x.t("installed","mapping");
x.t("installed","either");
x.t("installed","following");
x.t("installed","standby");
x.t("installed","operational");
x.t("refer","system");
x.t("input/output","card");
x.t("rebooted","displayed");
x.t("attachments","processing");
x.t("table","command");
x.t("table","show");
x.t("(rccs)","card");
x.t("various","sources");
x.t("green","normal");
x.t("green","indicates");
x.t("green","red");
x.t("normal","red");
x.t("limits","every");
x.t("limits","comparison");
x.t("components","become");
x.t("components","event");
x.t("cross","mappings");
x.t("cross","spio");
x.t("tables","show");
x.t("descriptions","field");
x.t("experiences","hardware");
x.t("current","status");
x.t("current","input");
x.t("current","environment");
x.t("current","operating");
x.t("current","failure");
x.t("enabled","card");
x.t("enabled","spc/smc");
x.t("enabled","displayed");
x.t("ndicates","current");
x.t("ethernet","line");
x.t("ethernet","1000");
x.t("ethernet","10/100");
x.t("(config)","change");
x.t("(config)","card");
x.t("amber","refer");
x.t("amber","status");
x.t("amber","indicates");
x.t("left-most","column");
x.t("creates","path");
x.t("field","description");
x.t("field","applicable");
x.t("line","card");
x.t("line","cards");
x.t("last","cleared");
x.t("last","state");
x.t("last","failure");
x.t("last","operational");
x.t("cleared","card");
x.t("displays","cpus");
x.t("displays","line");
x.t("displays","state");
x.t("displays","type");
x.t("displays","time");
x.t("displays","contents");
x.t("displays","results");
x.t("displays","slot");
x.t("displays","configured");
x.t("displays","maximum");
x.t("displays","whether");
x.t("displays","boot");
x.t("displays","information");
x.t("displays","chassis");
x.t("displays","mapping");
x.t("displays","operational");
x.t("mode","last");
x.t("mode","card");
x.t("mode","indicates");
x.t("mode","processing");
x.t("mode","assigned");
x.t("mode","system");
x.t("mode","standby");
x.t("state","enabled");
x.t("state","displays");
x.t("state","change");
x.t("state","run/fail");
x.t("state","card");
x.t("state","indicates");
x.t("state","status");
x.t("full-height","xglc");
x.t("physical","ports");
x.t("support","ports");
x.t("support","redundant");
x.t("support","switch");
x.t("administrator","operator");
x.t("led","green");
x.t("led","amber");
x.t("led","displayed");
x.t("led","either");
x.t("necessary","note");
x.t("type","line");
x.t("type","displays");
x.t("type","card");
x.t("type","indicates");
x.t("type","slot");
x.t("type","represents");
x.t("type","(s)");
x.t("type","application");
x.t("fact","completely");
x.t("change","displays");
x.t("change","card");
x.t("change","pac");
x.t("asr","5000");
x.t("undergoing","reboot");
x.t("(exec)","card");
x.t("(exec)","start");
x.t("right-most","column");
x.t("reset","card");
x.t("time","last");
x.t("mappings","command");
x.t("mappings","show");
x.t("mappings","occur");
x.t("total","number");
x.t("total","boot");
x.t("subscriber","data");
x.t("i.e","card");
x.t("multiple","processing");
x.t("run/fail","active");
x.t("run/fail","led");
x.t("slots","supports");
x.t("slots","support");
x.t("slots","slots");
x.t("slots","spio");
x.t("slots","rcc");
x.t("slots","spc/smc");
x.t("slots","operating");
x.t("slots","spc/");
x.t("slots","note");
x.t("automatically","due");
x.t("automatically","failure");
x.t("lock","displays");
x.t("requirement","(config)");
x.t("voltages","indicates");
x.t("needed","indicates");
x.t("compactflash","memory");
x.t("migrated","active");
x.t("card","active");
x.t("card","supports");
x.t("card","leds");
x.t("card","diag");
x.t("card","possible");
x.t("card","placed");
x.t("card","installed");
x.t("card","refer");
x.t("card","rebooted");
x.t("card","table");
x.t("card","experiences");
x.t("card","ethernet");
x.t("card","line");
x.t("card","type");
x.t("card","undergoing");
x.t("card","mappings");
x.t("card","lock");
x.t("card","slots");
x.t("card","card");
x.t("card","command");
x.t("card","failures");
x.t("card","info");
x.t("card","(non-spio)");
x.t("card","halt");
x.t("card","requires");
x.t("card","rcc");
x.t("card","(qglc)");
x.t("card","telephony");
x.t("card","interlock");
x.t("card","target");
x.t("card","receiving");
x.t("card","redundancy");
x.t("card","configured");
x.t("card","reboot");
x.t("card","number");
x.t("card","processing");
x.t("card","chapter");
x.t("card","software");
x.t("card","redundant");
x.t("card","types");
x.t("card","halted");
x.t("card","operating");
x.t("card","event");
x.t("card","displayed");
x.t("card","usable");
x.t("card","(xglc)");
x.t("card","diagnostics");
x.t("card","(s)");
x.t("card","show");
x.t("card","upgrading");
x.t("card","successful");
x.t("card","application");
x.t("card","formerly");
x.t("card","[no]");
x.t("card","two");
x.t("card","following");
x.t("card","system");
x.t("card","used");
x.t("card","associated");
x.t("card","standby");
x.t("card","(tac)");
x.t("cold","boots");
x.t("items","ideeprom");
x.t("contents","error");
x.t("contents","displayed");
x.t("contents","boot");
x.t("start","online");
x.t("single","point");
x.t("oper","state");
x.t("access","column");
x.t("includes","show");
x.t("command","issued");
x.t("command","stops");
x.t("command","output");
x.t("failures","detected");
x.t("failures","occurred");
x.t("size","flash");
x.t("counter","information");
x.t("status","reported");
x.t("status","various");
x.t("status","led");
x.t("status","status");
x.t("status","card's");
x.t("status","service");
x.t("indicates","current");
x.t("indicates","last");
x.t("indicates","type");
x.t("indicates","card");
x.t("indicates","size");
x.t("indicates","cpu");
x.t("indicates","whether");
x.t("indicates","maintenance");
x.t("indicates","manufacturer");
x.t("indicates","failure");
x.t("indicates","devices");
x.t("upper","slot");
x.t("upper","lower");
x.t("info","command");
x.t("info","show");
x.t("cpu","cpu");
x.t("cpu","pac");
x.t("cpu","processing");
x.t("(non-spio)","installed");
x.t("sum","successful");
x.t("installing","cards");
x.t("5000","gigabit");
x.t("5000","switch");
x.t("unlocked","halt");
x.t("halt","(exec)");
x.t("halt","command");
x.t("halt","issued");
x.t("issued","administrator");
x.t("issued","processing");
x.t("cisco","systems");
x.t("results","following");
x.t("voltage","measurements");
x.t("slot","supports");
x.t("slot","possible");
x.t("slot","left-most");
x.t("slot","displays");
x.t("slot","type");
x.t("slot","right-most");
x.t("slot","spio");
x.t("slot","directly");
x.t("slot","rcc");
x.t("slot","smc");
x.t("slot","number");
x.t("slot","types");
x.t("slot","important");
x.t("slot","operating");
x.t("due","fact");
x.t("due","error");
x.t("guide","additional");
x.t("guide","information");
x.t("network","access");
x.t("unsuccessful","warm");
x.t("offline","indicates");
x.t("offline","whether");
x.t("spio","installed");
x.t("spio","slots");
x.t("spio","slot");
x.t("spio","formerly");
x.t("become","active");
x.t("requires","further");
x.t("via","rcc");
x.t("via","software");
x.t("rcc","creates");
x.t("rcc","line");
x.t("rcc","mappings");
x.t("rcc","slots");
x.t("rcc","slot");
x.t("rcc","rcc");
x.t("desired","mode");
x.t("processor","input/output");
x.t("processor","cards");
x.t("directly","front");
x.t("range","bad");
x.t("path","line");
x.t("path","standby");
x.t("manual","configuration");
x.t("ds3/e","ds3/t");
x.t("tasks","processes");
x.t("communication","path");
x.t("populated","rccs");
x.t("comparison","voltages");
x.t("comparison","voltage");
x.t("comparison","show");
x.t("component","multiple");
x.t("component","single");
x.t("component","redundant");
x.t("component","spof");
x.t("component","used");
x.t("rccs","line");
x.t("rccs","event");
x.t("bytes","(mb)");
x.t("direct","line");
x.t("(smcs)","slots");
x.t("further","investigation");
x.t("none","last");
x.t("provides","maximum");
x.t("provides","acceptable");
x.t("(qglc)","supports");
x.t("pac","displays");
x.t("pac","edc");
x.t("shutdown","(config)");
x.t("telephony","accelerator");
x.t("indicate","problem");
x.t("tel","408-526-4000");
x.t("attempts","sum");
x.t("dictate","used");
x.t("spcs/smcs","line");
x.t("spcs/smcs","displays");
x.t("spcs/smcs","using");
x.t("warm","cold");
x.t("warm","boots");
x.t("interlock","switch");
x.t("target","halt");
x.t("input","status");
x.t("ports","ethernet");
x.t("ports","asr");
x.t("ports","card");
x.t("ports","ds3/e");
x.t("ports","supported");
x.t("ports","spios");
x.t("receiving","within");
x.t("light","emitting");
x.t("addition","card");
x.t("recent","occurrence");
x.t("failed","diagnostics");
x.t("1000","line");
x.t("progress","psc");
x.t("progress","following");
x.t("redundancy","(config)");
x.t("present","displayed");
x.t("display","cpus");
x.t("display","none");
x.t("configured","enabled");
x.t("configured","mode");
x.t("configured","via");
x.t("configured","priority");
x.t("error","manual");
x.t("error","log");
x.t("supported","smc");
x.t("supported","release");
x.t("supported","per");
x.t("point","failure");
x.t("reboot","(exec)");
x.t("reboot","total");
x.t("reboot","card");
x.t("reboot","pending");
x.t("smc","slots");
x.t("smc","card");
x.t("smc","indicates");
x.t("smc","important");
x.t("red","refer");
x.t("red","run/fail");
x.t("red","indicate");
x.t("red","service");
x.t("compact","flash");
x.t("allowed","card");
x.t("spc/smc","installed");
x.t("spc/smc","displays");
x.t("spc/smc","status");
x.t("spc/smc","indicates");
x.t("spc/smc","slot");
x.t("spc/smc","spio");
x.t("spc/smc","communicate");
x.t("spc/smc","following");
x.t("serial","number");
x.t("number","equal");
x.t("number","physical");
x.t("number","type");
x.t("number","card");
x.t("number","indicates");
x.t("number","cpu");
x.t("number","ports");
x.t("number","serial");
x.t("number","boot");
x.t("number","successful");
x.t("number","pcmcia");
x.t("number","used");
x.t("occurrence","important");
x.t("processing","card");
x.t("processing","cards");
x.t("stops","tasks");
x.t("communicate","whether");
x.t("front","cross");
x.t("front","via");
x.t("front","panels");
x.t("accelerator","card");
x.t("accelerator","cards");
x.t("indicating","recent");
x.t("maximum","number");
x.t("maximum","safe");
x.t("chapter","includes");
x.t("boots","cold");
x.t("boots","warm");
x.t("boots","number");
x.t("boots","boot");
x.t("boots","occur");
x.t("software","reset");
x.t("software","configured");
x.t("software","whether");
x.t("software","configuration");
x.t("may","indicate");
x.t("whether","upgrade");
x.t("whether","card");
x.t("whether","component");
x.t("whether","power");
x.t("whether","card\u2019s");
x.t("whether","administrative");
x.t("safe","temperature");
x.t("processes","migrated");
x.t("processes","halted");
x.t("processes","running");
x.t("quad","gigabit");
x.t("gigabit","ethernet");
x.t("panels","cards");
x.t("maintenance","necessary");
x.t("maintenance","needed");
x.t("represents","type");
x.t("ignored","card");
x.t("internal","diagnostics");
x.t("types","slots");
x.t("types","supported");
x.t("types","processing");
x.t("redundant","components");
x.t("redundant","component");
x.t("redundant","crossbar");
x.t("ds3/t","cards");
x.t("manufacturer","model");
x.t("release","packet");
x.t("important","counters");
x.t("important","cross");
x.t("important","rcc");
x.t("important","error");
x.t("important","boot");
x.t("important","pcmcia");
x.t("switch","locked");
x.t("switch","processor");
x.t("xglc","upper");
x.t("halted","desired");
x.t("halted","spof");
x.t("halted","displayed");
x.t("assigned","priorities");
x.t("disabled","displayed");
x.t("disabled","either");
x.t("level","unlock");
x.t("spof","displays");
x.t("spof","appear");
x.t("environment","displays");
x.t("operating","temperatures");
x.t("operating","temperature");
x.t("operating","behind");
x.t("operating","conjunction");
x.t("lower","limits");
x.t("ready","process");
x.t("pending","displays");
x.t("appear","column");
x.t("least","two");
x.t("memory","module");
x.t("upon","software");
x.t("event","tasks");
x.t("event","failure");
x.t("event","log");
x.t("occurred","situation");
x.t("displayed","upgrade");
x.t("displayed","attachments");
x.t("displayed","line");
x.t("displayed","type");
x.t("displayed","card");
x.t("displayed","single");
x.t("displayed","addition");
x.t("displayed","present");
x.t("displayed","reboot");
x.t("displayed","processing");
x.t("displayed","disabled");
x.t("displayed","displayed");
x.t("displayed","boot/diag");
x.t("displayed","temperature");
x.t("displayed","either");
x.t("displayed","attach");
x.t("displayed","even");
x.t("sessions","due");
x.t("sessions","standby");
x.t("408-526-4000","fax");
x.t("failure","active");
x.t("failure","reported");
x.t("failure","currently");
x.t("failure","displays");
x.t("failure","indicates");
x.t("failure","(spof)");
x.t("failure","occur");
x.t("usable","indicates");
x.t("usable","usability");
x.t("sources","provides");
x.t("configuration","automatically");
x.t("configuration","card");
x.t("configuration","guide");
x.t("configuration","slot");
x.t("configuration","rcc");
x.t("psc2","smc");
x.t("troubleshooting","problem");
x.t("measurements","ndicates");
x.t("measurements","indicates");
x.t("measurements","temperature");
x.t("temperatures","provides");
x.t("additional","information");
x.t("running","card");
x.t("power","levels");
x.t("power","inputs");
x.t("alarm","displayed");
x.t("card\u2019s","interlock");
x.t("(spcs)","system");
x.t("process","subscriber");
x.t("(xglc)","supports");
x.t("boot","mode");
x.t("boot","failures");
x.t("boot","counter");
x.t("boot","attempts");
x.t("boot","diagnostics");
x.t("boot","diagnostic");
x.t("diagnostics","passed");
x.t("diagnostics","current");
x.t("diagnostics","status");
x.t("diagnostics","indicates");
x.t("diagnostics","error");
x.t("diagnostics","two");
x.t("diagnostics","pass");
x.t("diagnostics","log");
x.t("administrative","state");
x.t("boot/diag","log");
x.t("acceptable","limits");
x.t("acceptable","upper");
x.t("acceptable","range");
x.t("(s)","description");
x.t("(s)","card");
x.t("(s)","slot");
x.t("(s)","processing");
x.t("diodes","(leds)");
x.t("services","cards");
x.t("systems","tel");
x.t("show","card");
x.t("output","tables");
x.t("output","descriptions");
x.t("applicable","card");
x.t("10/100","line");
x.t("upgrading","change");
x.t("upgrading","card");
x.t("online","upgrade");
x.t("good","displayed");
x.t("(leds)","front");
x.t("information","compactflash");
x.t("information","card");
x.t("information","installing");
x.t("information","displayed");
x.t("information","troubleshooting");
x.t("information","administrative");
x.t("usability","based");
x.t("temperature","indicates");
x.t("temperature","comparison");
x.t("temperature","provides");
x.t("temperature","measurements");
x.t("data","sessions");
x.t("spios","line");
x.t("spios","rccs");
x.t("spios","spcs/smcs");
x.t("psc","psc2");
x.t("module","installed");
x.t("module","mega");
x.t("behind","became");
x.t("fax","408-527-0883");
x.t("successful","cold");
x.t("successful","unsuccessful");
x.t("successful","warm");
x.t("card's","internal");
x.t("edc","requirement");
x.t("unlock","operations");
x.t("application","card");
x.t("formerly","operating");
x.t("problem","active");
x.t("problem","card");
x.t("problem","compact");
x.t("problem","note");
x.t("problem","service");
x.t("above","counters");
x.t("spc/","smc");
x.t("port","asr");
x.t("port","quad");
x.t("[no]","shutdown");
x.t("specification","good");
x.t("pcmcia","card");
x.t("pcmcia","supported");
x.t("pcmcia","spc/smc");
x.t("became","disabled");
x.t("two","possible");
x.t("two","cpus");
x.t("two","power");
x.t("two","pcmcia");
x.t("note","full-height");
x.t("note","run/fail");
x.t("note","status");
x.t("note","spc/smc");
x.t("priority","card");
x.t("priority","processing");
x.t("administration","configuration");
x.t("column","displays");
x.t("column","populated");
x.t("column","displayed");
x.t("chassis","slots");
x.t("chassis","slot");
x.t("based","operational");
x.t("crossbar","cards");
x.t("investigation","above");
x.t("timestamp","indicating");
x.t("mapping","displays");
x.t("mapping","communication");
x.t("mapping","direct");
x.t("packet","accelerator");
x.t("packet","services");
x.t("following","counters");
x.t("following","items");
x.t("following","measurements");
x.t("following","information");
x.t("following","operations");
x.t("magic","number");
x.t("either","active");
x.t("either","green");
x.t("either","amber");
x.t("either","automatically");
x.t("either","red");
x.t("either","processing");
x.t("either","displayed");
x.t("either","two");
x.t("diagnostic","log");
x.t("cards","leds");
x.t("cards","installed");
x.t("cards","(rccs)");
x.t("cards","displays");
x.t("cards","support");
x.t("cards","slots");
x.t("cards","oper");
x.t("cards","cisco");
x.t("cards","(smcs)");
x.t("cards","spcs/smcs");
x.t("cards","display");
x.t("cards","redundant");
x.t("cards","switch");
x.t("cards","(spcs)");
x.t("cards","spios");
x.t("cards","packet");
x.t("cards","system");
x.t("used","card");
x.t("used","redundant");
x.t("used","process");
x.t("used","note");
x.t("system","leds");
x.t("system","component");
x.t("system","processes");
x.t("system","least");
x.t("system","administration");
x.t("system","management");
x.t("system","installation");
x.t("(spof)","system");
x.t("emitting","diodes");
x.t("service","leds");
x.t("service","led");
x.t("model","indicates");
x.t("model","number");
x.t("management","cards");
x.t("installation","guide");
x.t("mega","bytes");
x.t("conjunction","spc/smc");
x.t("conjunction","processing");
x.t("conjunction","application");
x.t("using","network");
x.t("pass","current");
x.t("pass","diagnostics");
x.t("per","card");
x.t("levels","card");
x.t("bad","alarm");
x.t("occur","card");
x.t("occur","offline");
x.t("occur","spc/smc");
x.t("occur","processing");
x.t("occur","upon");
x.t("operator","halt");
x.t("operations","allowed");
x.t("operations","ignored");
x.t("associated","example");
x.t("associated","displayed");
x.t("standby","mode");
x.t("standby","led");
x.t("standby","indicates");
x.t("standby","offline");
x.t("standby","light");
x.t("standby","processing");
x.t("standby","priority");
x.t("(tac)","slots");
x.t("attach","displays");
x.t("log","last");
x.t("log","displays");
x.t("log","contents");
x.t("log","important");
x.t("operational","states");
x.t("operational","state");
x.t("completely","installed");
x.t("even","inputs");
x.t("item","display");
x.t("inputs","within");
x.t("inputs","power");
x.t("inputs","acceptable");
x.t("devices","serial");
}
